✒️Katılımcı Güncelleme
Bu alan, GroupsAPI ile bir oturumadaki katılımcınızı güncellemenin yöntemini gösterir.
ATTENDANCE_CODE Parametresi ile Katılımcı Güncelleme
Parameters
Tip
Açıklama
curl --location --request PUT 'https://<DOMAIN>/xapi/session/<SESSION_ID>/attendee/<ATTENDANCE_CODE>' \
--header 'Authorization: Bearer <ACCESS_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"name": "test",
"surname": "surname"
"role": "u"
}'pip install perculus-sdkfrom perculus_sdk.client import APIClient
# API client
client = APIClient()
# Set your domain (if you haven't set it before)
client.set_domain("<DOMAIN>")
# Set your credentials(if you haven't set it before)
client.set_credentials(
access_key="<EMAIL>",
secret_key="<PASSWORD>",
account_id="<ACCOUNT_ID>"
)
#Update an Attendee by ATTENDANCE_CODE
attendee = client.attendees.update_by_attendance_code(
session_id="<SESSION_ID>",
attendance_code="<ATTENDANCE_CODE>",
attendee={
"name": "test",
"surname": "surname"
"role": "u"
}
)
print(attendee)
EMAIL Parametresi ile Katılımcı Güncelleme
Parameters
Tip
Açıklama
Last updated